### Function

# Gimp ConfigInterface deserialize_return

since: 2.4

#### Declaration [src]

    gboolean
    gimp_config_deserialize_return (
      GScanner* scanner,
      GTokenType expected_token,
      gint nest_level
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`scanner`

  Type: `GScanner`

  A `GScanner`.

  The data is owned by the caller of the function.

`expected_token`

  Type: `GTokenType`

  The expected token.

`nest_level`

  Type: `gint`

  The nest level.

#### Return value

Type: `gboolean`

No description available.